	*{box-sizing:border-box;}
	
	body{  
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		margin:0px;
	}
	
	.btn-green{
		background-color: #4CAF50; /* Green */
		border: none;
		color: white;
		padding: 5px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		cursor: pointer;
		border-radius: 5px;
		-webkit-border-radius: 5px; /*safari*/  
	}
	
	.main-container{
        width:100%;
		padding:0px 8px;
		background-color:#e1ecf9;
		height:100%;
		overflow-y:scroll;
		/*position:fixed;*/	
	}
	
	.btn-blu-3d{
		background-color: #236ab9;
		background-image:linear-gradient(#236ab9,#0099ff/*#297ad6*/);
		border: none;
		color: white;
		padding: 5px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		cursor: pointer;
		border-radius: 5px;
		-webkit-border-radius: 5px; /*safari*/ 
	}
	.btn-gre-3d{
		background-color:#595959;
		background-image:linear-gradient(#595959,#a6a6a6);
		border: none;
		color: white;
		padding: 5px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		cursor: default;
		border-radius: 5px;
		-webkit-border-radius: 5px; /*safari*/ 
	}

	.btn-org-3d{
		background-color: #ff9900;
		background-image:linear-gradient(#ff9900,#ffb84d);
		border: none;
		color: white;
		padding: 5px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		cursor: pointer;
		border-radius: 5px;
		-webkit-border-radius: 5px; /*safari*/ 
	}
